Home

# Library goog.jsaction.util

Function Summary
| `addEventListener(!Element element, string eventType, ?Function handler)` Registers the event handler function with the given DOM element for the given event type. NOTE(user): Jsaction only requires basic event handler registration. Purposefully not pulling in goog.events to minimize binary size.
| `isModifiedClickEvent(!Event e) ⇒ boolean` Determines and returns whether the given event (which is assumed to be a click event) is modified.
| `preventDefault(!Event e)` Prevents the default action of an event.
| `stopPropagation(!Event e)` Cancels propagation of an event.